
Redmine - Defect #24018

Redmine crash when entering emoji symbols (at least into Custom query name)

2016-10-07 18:52 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.0

Description

History

#1 - 2016-10-07 18:53 - Maxim Krušina

- Subject changed from Redmine crash when entering emoji symbols  to Redmine crash when entering emoji symbols (at least into Custom query

name)

- Affected version set to 3.3.0

#2 - 2016-10-08 05:52 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

See #21398.
